MESHIO(1)

NAME
meshio - mesh conversion utility

DESCRIPTION
usage: meshio [-h] [--version]

    {convert,c,info,i,compress,decompress,ascii,a,binary,b} ...

Mesh input/output tools.

  optional arguments:

-h, --help
    show this help message and exit

--version, -v
    display version information

  subcommands:

    {convert,c,info,i,compress,decompress,ascii,a,binary,b}

convert (c)
    Convert mesh files

info (i)
    Print mesh info

compress
    Compress mesh file

decompress
    Decompress mesh file

ascii (a)
    Convert to ASCII

binary (b)
    Convert to binary

COPYRIGHT
Copyright © 2015-2021 Nico Schlömer et al.